"""empty message

Revision ID: ece80a4fd9d4
Revises: 4d3da3c77d01
Create Date: 2018-03-31 16:41:47.674639

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'ece80a4fd9d4'
down_revision = '4d3da3c77d01'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ketua_arisan', sa.Column('rank', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('ketua_arisan', 'rank')
    # ### end Alembic commands ###
